Subject: Re: Citibank/Garden State Paper Q3 transaction
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 20 Sep 2000 14:04:00 -0700 (PDT)

Tanya is visiting Garden State on Monday and should be your credit contact.

Bill

From: Sara Shackleton on 09/20/2000 09:16 AM
To: William S Bradford/HOU/ECT@ECT, Molly Harris/HOU/ECT@ECT, Paul 
Radous/Corp/Enron@ENRON
cc:  
Subject: Citibank/Garden State Paper Q3 transaction

All:  I met with Rodney Malcolm and Finley Biggerstaff about the two 7-year 
paper swaps between each of Garden State/CITI and ENA/CITI.  Who will be 
handling credit for the new master and the transactions in general?  I am 
told that this is a Q3 deal.  Thanks.  Sara

Molly:  I left you a vm about prior efforts to amend the ENA/CITI master.  
Weren't ;you speaking wth someone at Citibank?